header.front{

	width:100%;
	height:auto;
	display:block;
	margin:0;
	padding:0;
	overflow:hidden;
	font-size:0px;
	line-height:0px;
	position:relative;

}

header.front img{
	
	width:100%;
	min-width:1710px;
	height:auto;
	min-height:600px;
	margin:0 auto;
	padding:0;
	
}

header.front div.overlay{
	
	position:absolute;
	top:0;
	left:0;
	background-color:rgba(0,0,0,0.5);
	width:100%;
	height:100%;
	
}

header.front section.logo{
	
	position:absolute;
	width:300px;
	height:300px;
	color:#D08265;
	text-align:center;
	box-sizing:border-box;
	border-radius:6px;
	top:20px;
	background-color:#000;
	left:50%;
	margin-left:-150px;
	background-image:url( /templates/crush_the_opposition.vtemplate/images/new_cto_logo_black.jpg );
	background-repeat:no-repeat;
	background-size:90% auto;
	background-position:center center;
	
}

header.front section.blurb{
	
	height:auto;
	width:600px;
	position:absolute;
	bottom:20px;
	left:50%;
	margin-left:-300px;
	
}

header.front section.blurb p{
	
	display:block;
	margin:0;
	padding:0;
	text-align:center;
	font-size:22px;
	text-shadow:1px 1px 3px #D08265;
	font-weight:600;
	line-height:25px;
	color:#f2f2f2;
	
}

header.front section.blurb h2{
	
	font-size:30px;
	line-height:30px;
	color:#f2f2f2;
	margin:0;
	padding:0;
	text-align:center;
	text-shadow:1px 1px 3px #D08265;
	width:100%;
	height:40px;
	
}

header.front section.blurb div.subscribe{
	
	display:block;
	height:40px;
	width:100%;
	text-align:center;
	
}

header.front section.blurb div.subscribe a.rss{
	
    display: inline-block;
    vertical-align:top;
    margin:10px;
    width: 90px;
    height: 40px;
    background-color: #fff;
    color: #000;
    text-align: left;
    border-radius: 60px;
    font-size: 25px;
    line-height: 40px;
    text-decoration: none;
    font-size: 18px;
    font-weight: 400;
    border:none;
    padding-left: 12px;
    box-sizing: border-box;
	position:relative;
	
}

header.front section.blurb div.subscribe a.rss:before{
	
	font-family: 'Font Awesome 5 Free';
    display: block;
    position: absolute;
    width: 40px;
    height: 40px;
    color: #f26522;
    line-height: 38px;
    font-weight: 900;
    text-align: center;
    font-size: 26px;
    right: 2px;
    top: 0;
    content: "\f09e";
	
}

header.front section.blurb div.subscribe a.itunes{
	
    display: inline-block;
    vertical-align:top;
    margin:10px;
    width: 115px;
    height: 40px;
    background-color: #fff;
    color: #000;
    text-align: left;
    border-radius: 60px;
    font-size: 25px;
    line-height: 40px;
    text-decoration: none;
    font-size: 18px;
    font-weight: 400;
    border:none;
    padding-left: 12px;
    box-sizing: border-box;
	position:relative;
	
}

header.front section.blurb div.subscribe a.itunes:before{
	
	font-family: 'Font Awesome 5 Brands';
    display: block;
    position: absolute;
    width: 40px;
    height: 40px;
    line-height: 42px;
    color: #009CDF;
    text-align: center;
    font-size: 30px;
    font-weight: 400;
    right: 4px;
    top: 0;
    content: "\f3b4";
	
}

header.front section.blurb div.subscribe a.google_play{
	
    display: inline-block;
    vertical-align:top;
    margin:10px;
    width: 165px;
    height: 40px;
    background-color: #fff;
    color: #000;
    text-align: left;
    border-radius: 60px;
    font-size: 25px;
    line-height: 40px;
    text-decoration: none;
    font-size: 18px;
    font-weight: 400;
    border:none;
    padding-left: 12px;
    box-sizing: border-box;
	position:relative;
	
}

header.front section.blurb div.subscribe a.google_play:before{
	
	font-family: 'Font Awesome 5 Brands';
    display: block;
    position: absolute;
    width: 40px;
    height: 40px;
    line-height: 42px;
    color: #ff5722;
    text-align: center;
    font-size: 26px;
    font-weight: 400;
    right: 4px;
    top: 0;
    content: "\f3ab";
	
}

header.front section.blurb div.subscribe a.spotify{
	
    display: inline-block;
    vertical-align:top;
    margin:10px;
    width: 120px;
    height: 40px;
    background-color: #fff;
    color: #000;
    text-align: left;
    border-radius: 60px;
    font-size: 25px;
    line-height: 40px;
    text-decoration: none;
    font-size: 18px;
    font-weight: 400;
    border:none;
    padding-left: 12px;
    box-sizing: border-box;
	position:relative;
	
}

header.front section.blurb div.subscribe a.spotify:before{
	
	font-family: 'Font Awesome 5 Brands';
    display: block;
    position: absolute;
    width: 40px;
    height: 40px;
    line-height: 42px;
    color: #1DB954;
    text-align: center;
    font-size: 26px;
    font-weight: 400;
    right: 4px;
    top: 0;
    content: "\f1bc";
	
}

nav.latest{
	
	width:100%;
	display:block;
	height:auto;
	background-color:#d8d8d8;
	position:relative;
	padding:40px 0px;
	box-sizing:border-box;
	
}

nav.latest h1{
	
	margin:0;
	text-align:center;
	padding:0;
	height:100px;
	height:90px;
	width:100%;
	font-size:50px;
	display:block;
	
}

nav.latest article.podcast{
	
	width:100%;
	max-width:800px;
	height:120px;
	display:block;
	margin:0px auto 40px auto;
	border:1px solid #D08265;
	box-sizing:border-box;
	padding-left:120px;
	position:relative;
	background-color:#0C0B0A;
	
}

nav.latest article.podcast:last-of-type{
	
	margin: 0px auto 0px;
	
}

nav.latest article.podcast div.square{
	
	width:120px;
	height:120px;
	border-right:1px solid #D08265;
	position:absolute;
	left:0;
	cursor:pointer;
	top:0;
	
}

nav.latest article.podcast div.square:before{
	
	font-family:FontAwesome;
	content:"\f01d";
	font-size:70px;
	position:absolute;
	top:0;
	left:0;
	width:120px;
	height:120px;
	text-align:center;
	color:#D08265;
	line-height:118px;
	
}

nav.latest article.podcast div.date{
	
	display:block;
	width:100%;
	height:30px;
	font-weight:300;
	line-height:35px;
	font-size:16px;
	padding:0 10px;
	color: #D08265;
	box-sizing:border-box;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	
}

nav.latest article.podcast div.title{
	
	display:block;
	width:100%;
	height:23px;
	line-height:23px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	font-size:14px;
	padding:0 10px;
	box-sizing:border-box;
	color:#D08265;
	font-weight:700;
	
}

nav.latest article.podcast div.description{
	
	width:100%;
	height:60px;
	line-height:20px;
	font-size:12px;
	padding:0 10px;
	box-sizing:border-box;
	display:block;
	overflow:hidden;
	color: #D08265;
	
}

@media(max-width:600px){
	
	header.front section.blurb{
		
		width:100%;
		bottom:20px;
		left:0;
		margin-left:0px;
		
	}
	
	header.front section.blurb p{
		
		text-align:center;
		font-size:16px;
		padding:0 10px;
		box-sizing:border-box;
		
	}
	
	header.front section.blurb h2{
		
		font-size:26px;
		
	}
	
	header.front section.blurb div.subscribe{
	
		display:block;
		height:100px;
		width:100%;
		text-align:center;
		
	}
	
}